#
jcr.test.client.ip=localhost
jcr.test.client.node=7

# LB-Cluster 245

#jcr.config.host=http://18.208.38.65:8080/FileManagerSystem/server

#jcr.config.host=http://192.168.2.245:8080,192.168.2.247:8080/FileManagerSystem/server/
#jcr.config.host=http://192.168.2.238:9080,192.168.2.239:9080/FileManagerSystem/
#jcr.config.host=http://103.39.92.166:8080/FileManagerSystem/
#jcr.config.host=http://10.0.40.10/FileManagerSystem/

#jcr.config.host=http://192.168.2.245:8080/FileManagerSystem/
jcr.config.host=https://rssp.fis.com.vn/FileManagerSystem/
#jcr.config.host=http://localhost:8080/FileManagerSystem/
#jcr.config.host=http://103.39.92.167:8080/FileManagerSystem/
#jcr.config.host=https://www.mobile-id.vn/FileManagerSystem/server/
#jcr.config.host=https://192.168.2.247/FileManagerSystem/server/
#jcr.config.host=http://192.168.2.245:8080/FileManagerSystem/server/
#jcr.config.host=http://192.168.2.245:9080/FileManagerSystem-19.5.22/server
#jcr.config.host=http://192.168.2.245:9080/jackrabbit-webapp-2.16.3/server
#jcr.config.host=http://18.208.38.65/jackrabbit-webapp-2.16.3/server
#jcr.config.host=http://192.168.2.101:8080/jackrabbit-webapp/server
#jcr.config.host=http://192.168.2.114:8080/jackrabbit-webapp/admin
#jcr.config.host=http://192.168.2.114:8080/jackrabbit-webapp/repository/workSpaceOne/ workSpaceThree/
#jcr.config.host=http://localhost:8080/jackrabbit-webapp/server
#jcr.config.host=http://localhost:9080/FileManagerSystem/server/

#jcr.config.host=http://103.39.92.167:8080/FileManagerSystem/server/

jcr.config.maxSession=32
jcr.config.maxFileInFolder=10

#jcr.config.userid=RWSHBF
#jcr.config.password=RWSHBF
#jcr.config.userid=RWTEST_19.8.22
#jcr.config.password=RWTEST_19.8.22
#jcr.config.userid=admin
#jcr.config.password=T@mic@8x
jcr.config.userid=RWRSSP
jcr.config.password=RWRSSP

#ip:port:host
#jcr.config.prefixFolder=node01-
jcr.config.prefixFolder=RSSP_

#relaying party name
#jcr.config.workspace=SHBF
#jcr.config.workspace=TMS_RA_UAT2
#jcr.config.workspace=TEST_19.8.22
jcr.config.workspace=RSSP
